## apl-1.4.tar.gz

=== Makefile ===

%:
	rm -f Makefile
	./configure
	make $@
